source: 'http://tripletwenty.net/wp-content/uploads/2017/05/adventurecorp_logo_s2-1024x1024.jpg'
filename: adventure-corp-s2e1
etag: '"1e504-55033b3580e80"'
last-modified: 'Tue, 23 May 2017 16:44:26 GMT'
expires: ''
